/*
Theme Name:		snssimen child
Version:		1.0
Template:		snssimen
Text-domain:	snssimen-child
*/

/*
==== COMMUNS ====
*/
.woocommerce-cart .nav>li.active>a:hover,
.woocommerce-cart .nav>li.active>a:focus {
	background: #FFF;
}

body.page-id-3386 .page-header,
body.page-id-3113 .page-header,
.main-ajax-search,
#ajaxsearchliteres1,
#ajaxsearchlite1 .probox,
.home-slider-1-container .btn,
body.tax-product_cat .sns-woocommerce-page .page-title,
.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton,
.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a,
#sns_tab_products ul.nav-tabs>li.active>a,
.woocommerce-cart .woocommerce .cart .button,
.woocommerce-cart .woocommerce .cart input.button,
.wpcf7 input[type="submit"],
.woocommerce-cart .wpcf7 input[type="button"],
.woocommerce-cart .nav>li>a:hover,
.woocommerce-cart .nav-tabs>li.active>a:hover {
	background: #be132b;
}

.home-slider-1-container .sbtn .btn:hover,
.home-slider-1-container .sbtn .btn:focus,
.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a:hover,
.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a:focus,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage:hover,
.woocommerce .primary_block .cart .addquotelistbutton:hover,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage:focus,
.woocommerce .primary_block .cart .addquotelistbutton:focus,
.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a:hover,
.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a:focus,
.woocommerce-cart .woocommerce .cart .button:hover,
.woocommerce-cart .woocommerce .cart input.button:hover,
.woocommerce-cart .woocommerce .cart .button:focus,
.woocommerce-cart .woocommerce .cart input.button:focus,
.wpcf7 input[type="submit"]:hover,
.woocommerce-cart .wpcf7 input[type="button"]:focus,
.wpcf7 input[type="submit"]:focus,
.woocommerce-cart .wpcf7 input[type="button"]:focus,
.woocommerce-cart .nav-tabs>li.active>a,
.woocommerce-cart .nav-tabs>li.active>a:focus {
	background: #333;
}

.woocommerce .primary_block .images .woocommerce-main-image .product-image-available div {
	background: #222;
}

#sns_footer {
	background: #191919;
}

#ajaxsearchliteres1 p.showmore,
#ajaxsearchliteres1.vertical .results .asl_spacer,
#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left:hover {
	background-color: #be132b;
}

#sns_footer_middle div.block-connectus p.region:hover::before,
#sns_tab_products ul.nav-tabs>li.active>a,
#sns_tab_products ul.nav-tabs>li.active,
.woocommerce-cart .nav>li>a:hover,
.woocommerce-cart .nav-tabs>li.active>a:hover {
	border-color: #be132b;
}

.woocommerce-cart .nav-tabs>li.active>a,
.woocommerce-cart .nav-tabs>li.active>a:focus {
	border-color: #333;
}

body.page-id-3386 .page-header,
body.page-id-3113 .page-header,
.main-ajax-search .title,
#ajaxsearchliteres1 p.showmore a,
.home-slider-1-container .btn,
.home-slider-1-container .btn:hover,
body.tax-product_cat .sns-woocommerce-page .page-title,
.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus:hover,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton,
.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a,
#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-cart:hover,
.woocommerce-cart .woocommerce .cart .button,
.woocommerce-cart .woocommerce .cart input.button,
.wpcf7 input[type="submit"],
.woocommerce-cart .wpcf7 input[type="button"],
.cart .quantity button:hover .fa,
.woocommerce-cart .nav>li>a:hover,
.woocommerce-cart .nav>li>a:focus,
.woocommerce-cart .nav-tabs>li.active>a {
	color: #FFF;
}

#sns_topheader ul>li>a:hover {
	color: #EAEAEA !important;
}

.woocommerce div.type-product .product_title,
.woocommerce div.product .product_title,
.product_list.grid .block-product-inner .item-info .info-inner .item-title a,
.product_list.list>li .product-shop .item-title a,
.woocommerce div.product div[itemprop=description] .details,
.woocommerce .primary_block .cart label.label-quantity {
	color: #333;
}

.cart .quantity .fa,
.cart .quantity .qty,
#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-cart,
#searchform input#s,
input[type="password"],
input[type="email"],
input[type="search"],
input[type="text"],
input.input-text,
input[type="number"],
select,
textarea {
	color: #494949;
}

.fichepdf,
.color-red,
#ajaxsearchliteres1 .results .item .asl_content h3,
#ajaxsearchliteres1 .results .item .asl_content h3 a,
.sns-latest-posts ul li .post-info .info-inner .cat-links,
.sns-latest-posts ul li .post-info .info-inner .cat-links a,
.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus,
.woocommerce div.product .product-sheet a,
.woocommerce-cart .nav-tabs>li>a {
	color: #be132b;
}

#ajaxsearchliteres1 p.showmore a,
#ajaxsearchliteres1 .results .item .asl_content .asl_desc {
	font-family: Poppins;
}

#sns_topheader ul>li>a * {
	transition: none;
	-o-transition: none;
	-webkit-transition: none;
}

.btn {
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}

#sns_topheader .topheader-right ul#top_navigation,
.home-slider-1-container .title,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton,
.form-title,
.woocommerce-cart .nav-tabs>li>a {
	text-transform: uppercase;
}

.woocommerce div.product .product-sheet a:hover,
.woocommerce div.product .product-sheet a:focus {
	text-decoration: underline;
}

.navigation .pagination .prev,
.navigation .pagination .next,
.navigation .next,
.navigation .prev,
body.page-id-3386 .page-header,
body.page-id-3113 .page-header,
body.tax-product_cat .sns-woocommerce-page .page-title,
.woocommerce div.type-product .product_title,
.woocommerce div.product .product_title,
.product_list.grid .block-product-inner .item-info .info-inner .item-title a,
.product_list.list>li .product-shop .item-title a,
.addquotelistlink .quotelist-added-icon,
.woocommerce-cart .nav-tabs>li>a,
div.wpcf7-mail-sent-ok {
	font-weight: 500;
}

.main-ajax-search .title,
.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a,
.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus,
.woocommerce div.product div[itemprop=description] .details,
.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton,
.woocommerce .primary_block .cart label.label-quantity,
.woocommerce .primary_block .images .woocommerce-main-image .product-image-available,
.woocommerce table.shop_attributes td,
.woocommerce-cart .woocommerce .cart .button,
.woocommerce-cart .woocommerce .cart input.button,
.wpcf7 input[type="submit"],
.woocommerce-cart .wpcf7 input[type="button"],
.cart .quantity .qty,
.woocommerce-cart .quote-sent h2,
.logged span,
.woocommerce .primary_block .product_meta .sku_wrapper,
.woocommerce .primary_block .product_meta .tagged_as,
.woocommerce .primary_block .product_meta .posted_in {
	font-weight: 600;
}

.home-slider-1-container .sbtn .btn,
.form-title {
	font-weight: 600 !important;
}

.home-slider-1-container .title,
#carousel-produits .sns-product-tabs .nav-tabs>li>a span {
	font-weight: 700;
}

input,
select {
	height: 33px;
}

select {
	line-height: 33px;
}

input[type="number"],
select,
textarea {
	border-radius: 0px;
	padding: 6px 10px;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: 1px solid #eaeaea;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	vertical-align: top;
	width: 100%;
}

input[type="number"]:hover,
input[type="number"]:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus {
	border-color: #cdcdcd;
	color: inherit;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}

#searchform input#s,
input[type="password"],
input[type="email"],
input[type="search"],
input[type="text"],
input.input-text,
input[type="number"],
select,
textarea {
	border-color: #d0d0d0;
}

#searchform input#s:hover,
input[type="password"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="text"]:hover,
input.input-text:hover,
#searchform input#s:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input.input-text:focus,
input[type="number"]:hover,
input[type="number"]:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus {
	border-color: #b0b0b0;
}

.form-title {
	margin-bottom: 15px;
}

.form-title.border {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
}

.wpcf7-response-output {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 15px !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border: none !important;
}

.wpcf7-validation-errors {
	background: #F1DCDC !important;
}

.wpcf7-mail-sent-ok {
	background: #2ecc71 !important;
}

body.page-id-3113 .page-header:after,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage:before,
.woocommerce .primary_block .cart .addquotelistbutton:before {
	color: inherit;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

b,
strong {
	font-weight: 600;
}

aside#text-4.widget {
	padding: 0;
}

.ad-300 {
	text-align: center;
	background: #EEE;
	padding: 135px 0;
}

.sns-notfound-page {
	margin-bottom: 80px;
}

.vc_separator.sep-see-all a {
	font-weight: 600;
	text-transform: uppercase;
}


/*
==== HEADER ====
*/
#sns_topheader {
	height: 39px;
}

#sns_topheader .topheader-left ul#top_navigation_left,
#sns_topheader .topheader-right ul#top_navigation_social {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sns_topheader .topheader-left ul#top_navigation_left .ajax_cart_quantity {
	opacity: 0.9;
}

#sns_topheader .topheader-left ul#top_navigation_left>li,
#sns_topheader .topheader-right .sns-quickaccess ul.links>li {
	border: none;
	padding: 0;
}

#sns_topheader .topheader-left ul#top_navigation_left>li,
#sns_topheader .topheader-right ul#top_navigation_social>li {
	display: table-cell;
}

#sns_topheader .topheader-left ul#top_navigation_left>li a,
#sns_topheader .topheader-right .sns-quickaccess ul.links>li>a,
#sns_topheader .topheader-right ul#top_navigation_social>li>a {
	line-height: 42px;
	padding: 0 17px;
	font-size: 11.5px;
}

#sns_topheader .topheader-left ul#top_navigation_left>li::before,
#sns_topheader .topheader-right .sns-quickaccess ul.links>li::before {
	content: "|";
	font-size: 11px;
	color: rgba( 136, 136, 136, 0.8);
}

#sns_topheader .topheader-left ul#top_navigation_left>li:first-child::before,
#sns_topheader .topheader-right .sns-quickaccess ul.links>li:first-child::before {
	display: none;
}

#sns_topheader .topheader-left ul#top_navigation_left>li:first-child a {
	padding-left: 0;
}

#sns_topheader .topheader-left ul#top_navigation_left>li i.fa {
	margin-right: 8px;
}

#sns_topheader .topheader-right .sns-quickaccess ul.links>li:last-child {
	border: none;
}

#sns_topheader .topheader-right .sns-quickaccess ul.links>li:last-child>a {
	padding-right: 0;
}

#sns_topheader .topheader-right ul#top_navigation_social {
	margin-left: 30px;
}

#sns_topheader .topheader-right ul#top_navigation_social>li>a {
	font-size: 16px;
	padding: 0 10px;
}

#sns_topheader .topheader-right ul#top_navigation_social>li:last-child>a {
	padding-right: 5px;
}

#sns_header {
	padding: 15px 0 15px;
}

#sns_header #logo a img {
	max-height: 90px;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes {
	list-style: none;
	margin: 24px 0px;
	padding: 0 0;
	float: right;
	text-align: center;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li {
	display: inline-block;
	margin-left: 80px;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left,
#sns_header .header-right .header-right-inner ul.header-icon-boxes li .icon-right {
	display: inline-block;
	vertical-align: middle;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left {
	width: 42px;
	height: 42px;
	line-height: 42px;
	border-radius: 100%;
	text-align: center;
	margin: 0 auto;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	background: #eaeaea no-repeat center;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-shops {
	background-image: url(img/header-icon-shops.png );
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-shops:hover {
	background-image: url(img/header-icon-shops-hover.png );
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-account {
	background-image: url(img/header-icon-account.png );
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-account:hover {
	background-image: url(img/header-icon-account-hover.png );
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left.header-icon-cart:before {
	content: "\f1ec";
	color: inherit;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 20px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 12px;
	vertical-align: middle;
}

#sns_header .header-right .header-right-inner ul.header-icon-boxes li .icon-right {
	margin-left: 5px;
}

#sns_menu_wrap {
	margin-bottom: 20px;
}

#sns_menu.keep-menu {
	border-bottom: 1px solid #f2f2f2;
	box-shadow: 0 -1px 8px rgba( 0, 0, 0, 0.09);
	-moz-box-shadow: 0 -1px 8px rgba( 0, 0, 0, 0.09);
	-webkit-box-shadow: 0 -1px 8px rgba( 0, 0, 0, 0.09);
}

#sns_menu .sns-mainnav-wrapper #sns_mainnav {
	max-width: none;
}

#sns_mainmenu ul#main_navigation>li.menu-item>a {
/*	line-height: 16px;
	padding-top: 10px;
	padding-right: 16.5px;
	font-size: 12.5px;*/
}

#sns_mainmenu ul#main_navigation > li.menu-item > a {
    line-height: 16px;
    padding-right: 17.5px;
    font-size: 	13px;
    height: 	52px;
    display: 	flex;
    align-items: center;
}

#sns_respmenu #menu_offcanvas {
	line-height: 18px;
}

#sns_respmenu #menu_offcanvas>ul li .accr_header {
	padding: 10px;
}

#sns_menu .mycart.mini-cart .content {
	z-index: 99999 !important;
}


/*
==== MAIN AJAX SEARCH ====
*/
.main-ajax-search {
	padding: 30px 0;
	margin-top: 15px;
}

.main-ajax-search .title {
	float: left;
	padding: 7px 0;
	margin: 0;
}

#ajaxsearchlite1 {
	z-index: 0;
	float: right;
	margin: 0;
	width: 70%;
}

#ajaxsearchlite1 .probox,
#ajaxsearchlite1 .probox div.prosettings,
#ajaxsearchlite1 .probox .promagnifier,
#ajaxsearchlite1 .probox .proloading,
#ajaxsearchlite1 .probox .proclose {
	height: 38px;
}

#ajaxsearchlite1 .probox div.prosettings {
	width: 38px;
}

#ajaxsearchlite1 .probox .proloading {
	width: 38px;
}

#ajaxsearchlite1 .probox .promagnifier {
	width: 15%;
	min-width: 40px;
	margin-left: 15px;
}

#ajaxsearchlite1 .probox .promagnifier .innericon svg {
	fill: #444;
}

#ajaxsearchlite1 .probox .proinput,
#ajaxsearchlite1 .probox .proloading,
#ajaxsearchlite1 .probox .proclose,
#ajaxsearchlite1 .probox .promagnifier {
	background: #FFF;
}

#ajaxsearchlite1 .probox .proloading,
#ajaxsearchlite1 .probox .proclose {
	padding-right: 5px;
}

#ajaxsearchlite1 .probox .proinput {
	margin-left: 0;
	padding: 0 10px;
}

#ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder {
	color: #333 !important;
}

#ajaxsearchlite1 .probox .proinput input::-moz-placeholder {
	color: #333 !important;
}

#ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder {
	color: #333 !important;
}

#ajaxsearchlite1 .probox .proinput input:-moz-placeholder {
	color: #333 !important;
}

#ajaxsearchlite1 .probox .proinput input {
	color: #333 !important;
	font-size: 13px;
	height: 36px;
}

#ajaxsearchlite1 .probox .proinput input.autocomplete {
	opacity: 0.6 !important;
	margin-top: -36px !important;
}

#ajaxsearchlite1 .probox .proloading {
	padding: 9px;
}

#ajaxsearchlite1 .probox div.asl_simple-circle {
	border: 2px solid #BE132B;
}

#ajaxsearchlite1 .probox .proclose svg {
	background: none;
	fill: #999;
	width: 25px;
	height: 25px;
	margin-top: -12px;
	margin-left: -13px;
}

#ajaxsearchliteres1 {
	margin-top: -9px;
	padding: 2px;
	margin-left: -2px;
}

#ajaxsearchliteres1.vertical .results .item:first-child {
	border-radius: 0 !important;
}

#ajaxsearchliteres1 .results .item .asl_image {
	width: 40px;
	height: 40px;
}

#ajaxsearchliteres1 .results .item .asl_content .asl_desc {
	line-height: 16px;
	color: #666;
}

#ajaxsearchliteres1.vertical .results .asl_spacer {
	height: 0;
}

#ajaxsearchliteres1 p.showmore {
	margin-top: 1px;
}


/*
==== HOME SLIDER 1 & HOME BANNERS ====
*/
.home-slider-1-container {
	padding: 15px;
	position: relative;
}

.home-slider-1-container .title {
	font-size: 36px;
	line-height: 36px !important;
}

.home-slider-1-container .description {
	font-size: 13px;
	line-height: 18px;
}

.home-slider-1-container .sbtn {
	padding-top: 15px;
	font-size: 13px;
}

.home-slider-1-container .sbtn .btn {
	padding: 8px 20px 9px;
	line-height: 17px;
	border: none;
}

.home-banner {
	background: #F5F2ED;
	position: relative;
	height: 257.5px;
	overflow: hidden !important;
	z-index: 1 !important;
}

.home-banner .wpb_heading,
.home-banner .home-slider-1-container {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
}

.home-banner .wpb_heading {
	margin: 0;
}

.home-banner .home-slider-1-container {
	margin: 15px 25px;
	z-index: 9;
}

.home-banner.home-banner.home-banner-2 .home-slider-1-container,
.home-banner.home-banner.home-banner-3 .home-slider-1-container {
	margin: 15px;
}

.home-banner.home-banner-1 .home-slider-1-container {
	text-align: left;
	width: 56%;
}

.home-banner.home-banner .home-slider-1-container .sbtn {
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.home-banner.home-banner-2 .home-slider-1-container .title,
.home-banner.home-banner-3 .home-slider-1-container .title {
	font-size: 20px;
}

.home-banner.home-banner-2 .home-slider-1-container .description,
.home-banner.home-banner-3 .home-slider-1-container .description,
.home-banner.home-banner-2 .home-slider-1-container .sbtn,
.home-banner.home-banner-3 .home-slider-1-container .sbtn {
	font-size: 12px;
}

.home-banner.home-banner-2 .vc_figure {
	margin-top: 38%;
}

.home-banner.home-banner-3 {
	background: #fcfcfc;
}


/*
==== CAROUSEL PRODUITS ACCUEIL ====
*/
#carousel-produits .sns-product-tabs .nav-tabs>li>a span {
	font-size: 15px;
}

#carousel-produits .sns-woo-loadmore-wrap {
	display: none !important;
}

.product_list.grid .block-product-inner .item-img .cart-wrap {
	margin-bottom: -1px;
}


/*
==== breadcrumbs ====
*/
#sns_wrapper .sns_breadcrumbs.wrap {
    margin-bottom: 	15px;
    margin-top: 	18px;
}

.sns_breadcrumbs.wrap .breadcrumbs {
	color: #777;
}

.sns_breadcrumbs.wrap .breadcrumbs .navigation-pipe {
	padding: 0px 7px;
}

.sns_breadcrumbs.wrap .breadcrumbs .navigation-pipe .navigation-pipe {
	padding: 0px;
}


/*
==== PAGE CATEGORIES et LISTE PRODUITS ====
*/
.cate-img {
	margin-bottom: 15px;
}

#sns_menu_wrap.has_breadcrumbs {
	margin-bottom: 15px;
}

.widget_product_categories .product-categories li .accr_header {
	display: inline-block;
}

body.page-id-3386 .page-header,
body.page-id-3113 .page-header,
body.tax-product_cat .sns-woocommerce-page .page-title {
	font-size: 20px;
	padding: 14px 20px;
	margin-bottom: 15px;
}

body.tax-product_cat .sns-woocommerce-page .term-description {
	margin-bottom: 20px;
}

body #sns_wrapper #sns_breadcrumbs {
	margin-bottom: 15px;
	margin-top: 18px;
}

.archive #sns_menu_wrap {
	margin-bottom: 15px;
}

.product_list.list>li .product-shop .item-title,
.product_list.list>li .product-shop div[itemprop=description] {
	margin-bottom: 15px;
}

.product_list.grid .block-product-inner .item-info .info-inner .item-title a,
.product_list.list>li .product-shop .item-title a {
	font-size: 13px;
}

.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a,
.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus {
	width: auto;
	font-size: 1em;
	padding: 0 15px;
	float: left;
}

.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus i {}

.toolbar .mode-view li a {}

.woocommerce div.type-product .product_title,
.woocommerce div.product .product_title {
	font-size: 20px;
	margin-top: 0;
}

.woocommerce div.product div[itemprop=description] {
	border-top: 1px solid #eaeaea;
	padding-top: 15px;
}

.woocommerce div.product div[itemprop=description] .details {
	margin-bottom: 5px;
}

.woocommerce div.product .product-sheet {
	border-top: 1px solid #eaeaea;
	padding-top: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.woocommerce div.product .product-sheet i {
	margin-right: 10px;
}

.woocommerce div.product form.cart .woocommerce,
.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton {
	float: left;
}

.woocommerce .primary_block .cart .addquotelistbutton_prodpage,
.woocommerce .primary_block .cart .addquotelistbutton {
	height: 35px;
	padding: 0px 30px;
	line-height: 34px;
	border: none;
	font-size: 116.7%;
	overflow: hidden;
}

.woocommerce .primary_block .cart .addquotelistbutton_prodpage:before,
.woocommerce .primary_block .cart .addquotelistbutton:before {
	content: "\f1ec";
	margin-right: 5px;
}

.cart .quantity .fa {
	font-size: 10px;
}

.cart .quantity .minus,
.cart .quantity .plus,
.cart .quantity .qty {
	line-height:    35px !important;
    height: 35px !important;
    text-align: center;
    padding: 0 5px !important;
    vertical-align:     middle !important;
}

.cart .quantity .minus,
.cart .quantity .plus {
	width: 35px;
}

.cart .quantity .minus {
	border-right: none;
}

.cart .quantity .plus {
	border-left: none;
}

.cart .quantity .qty {
	width: 40px;
}

.woocommerce .primary_block .images .woocommerce-main-image {
	position: relative;
}

.woocommerce .primary_block .images .woocommerce-main-image .product-image-available {
	position: absolute;
	left: -1px;
	bottom: -1px;
	color: #FFF;
	background: url(img/product-image-available.png ) no-repeat top right;
}

.woocommerce .primary_block .images .woocommerce-main-image .product-image-available div {
	height: 38px;
	line-height: 40px;
	margin-right: 17px;
	padding: 0 22px 0 30px;
}

div.pp_woocommerce div.ppt {
	display: none !important;
}

.product_list.list>li .product-shop .actions-addtocart .addquotelistlink {
	float: left;
	margin-right: 15px;
}

.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a {
	border: none !important;
}

.woocommerce .primary_block .addthis_toolbox {
	margin-bottom: 0;
}

.single-product #sns_content {
	margin-bottom: 0 !important;
}

.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
	vertical-align: middle;
}

.woocommerce table.shop_attributes th {
	font-weight: 500;
	color: #333;
	width: 35%;
	min-width: 200px;
}

.woocommerce table.shop_attributes td {
	font-style: normal;
}

.woocommerce #tab-serviceplus table.shop_attributes th {
	border-right: none;
}

.woocommerce #tab-serviceplus table.shop_attributes td i {
	font-size: 16px;
	vertical-align: middle;
}

#sns_tab_products ul.nav-tabs li.dropdown {
	display: none !important;
}

.product_list.list>li .product-shop div[itemprop=description] .details {
	display: none;
}

body.page-id-3386 .page-header,
body.page-id-3113 .page-header {
	text-transform: none;
}

body.page-id-3113 .page-header:after {
	content: "\f005";
	margin-left: 5px;
}


/*
==== INTEGRATION DEMANDE DE DEVIS ====
*/
.addquotelistlink {
	padding: 0;
	margin: 0;
}

.product_list.grid .block-product-inner .item-img .item-box-hover .cart-wrap .dvin_wcql_btn_wrap,
.product_list.grid .block-product-inner .item-img .item-box-hover .cart-wrap .product_type_external .dvin_wcql_btn_wrap,
.product_list.grid .block-product-inner .item-img .item-box-hover .cart-wrap .dvin_wcql_shopbtn_wrap,
.product_list.grid .block-product-inner .item-img .item-box-hover .cart-wrap .product_type_external .dvin_wcql_shopbtn_wrap {
	float: none;
}

.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a {
	border: none;
	width: 100%;
	font-size: 1em;
}

.product_list.grid .block-product-inner .item-img .item-box-hover .addquotelistlink a i {
	margin-right: 5px;
}

.addquotelistlink .quotelist-added-icon {
	height: 35px;
	line-height: 35px;
}

.addquotelistlink .removefromprodpage {
	display: none !important;
}

.addquotelistlink .dvin_wcql_btn_ajaxico_wrap {
	display: none !important;
}

.ajax-quote-quantity #dvin-quotelist-count,
.ajax-quote-quantity #dvin-quotelist-count * {
	display: inline !important;
}

#quotelist-widget .woocommerce ul li a:first-child {
	line-height: 1.3;
}

.woocommerce ul.cart_list li .variation,
.woocommerce ul.product_list_widget li .variation,
.woocommerce ul.cart_list li .amount,
.woocommerce ul.product_list_widget li .amount {
	display: none;
}

#quotelist-widget p.buttons:last-child {
	margin-bottom: 0;
	border-top: 1px solid #EEE;
	padding-top: 15px;
	margin-top: 15px;
}

#quotelist-widget .button {
	display: block;
	font-size: 1em;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 0;
	height: 35px;
	line-height: 35px;
	font-weight: 700;
	text-align: center;
}

#quotelist-widget .button:first-child {
	margin-top: 0;
}


/*
==== PAGE PANIER et DEMANDE DE DEVIS ====
*/
.woocommerce table.shop_table {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.woocommerce-cart table.cart th.product-remove i {
	font-size: 15px;
}

.woocommerce table.shop_table td.product-quantity {
	width: 200px;
}

.woocommerce-cart .woocommerce .cart .button,
.woocommerce-cart .woocommerce .cart input.button,
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] {
	border: none;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
}

.woocommerce-cart .woocommerce .cart .button,
.woocommerce-cart .woocommerce .cart input.button {
	margin: 15px 0;
}

.woocommerce table.shop_table .tr-footer td {
	padding: 0 15px;
}

.woocommerce-cart .woocommerce .cart .button.empty-button {
	margin-left: 15px;
}

.wpcf7 .wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea {
	margin-bottom: 5px;
}

.woocommerce-cart .wpcf7 .validation {
	margin-top: 15px;
}

.wpcf7 .form-group {
	margin-bottom: 15px !important;
}

.woocommerce table.shop_table {
	margin-bottom: 0;
}

.woocommerce-cart .nav-tabs {
	border: none;
	margin-bottom: 5px;
}

.woocommerce-cart .nav-tabs>li {
	float: none;
	display: inline-block;
}

.woocommerce-cart .nav-tabs>li>a {
	margin-bottom: 15px;
}

.woocommerce-cart .nav-tabs>li>a,
.woocommerce-cart .nav-tabs>li.active>a,
.woocommerce-cart .nav-tabs>li.active>a:hover,
.woocommerce-cart .nav-tabs>li.active>a:focus {
	border: 1px solid #eaeaea;
	padding: 8px 15px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.woocommerce-cart .nav-tabs>li:first-child {
	margin-right: 15px;
}

.woocommerce form.login,
.woocommerce form.register {
	margin-top: 0;
	padding: 10px 15px;
	border-color: #eaeaea;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.woocommerce-cart form.login,
.woocommerce-cart form.register {
	margin-top: -1px;
}

.woocommerce form .form-row {
	padding: 3px 0;
}

.woocommerce-cart .quote-sent {
	display: none;
	padding: 30px 0;
}

.woocommerce-cart .quote-sent h2 {
	margin-bottom: 15px;
}

.woocommerce-cart p.submit {
	margin-bottom: 0;
}

.woocommerce-cart .wpcf7-mail-sent-ok {
	color: #FFF !important;
	text-align: center;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

.woocommerce-cart .table-responsive {
	margin-bottom: 35px;
}

.woocommerce-cart div.wpcf7 {
	margin-top: 15px;
}

.woocommerce-cart .wpcf7 *[name=duree] {
	width: 50%;
}

.woocommerce-cart .wpcf7 select[name=type-duree] {
	width: 50%;
	border-left: none;
}

.woocommerce-cart .wpcf7 textarea[name=commentaire] {
	margin-bottom: 5px;
	height: 100px;
}

.woocommerce table.shop_table td.product-thumbnail {
	padding: 5px;
}


/*
==== PAGE ACTUALITES ====
*/
.posts h2.page-header {
	font-size: 20px;
}

.page-numbers.dots {
	font-size: 18px;
}

.single .post .sns-share-box label {
	font-weight: 600;
}


/*
==== PAGE RECHERCHE ====
*/
.search .blog-standard article {
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.navigation {
	margin-top: 30px;
}


/*
==== PAGE CONTACT ====
*/
#page-id-7 .wpcf7 .wpcf7-form .wpcf7-text {
	margin-bottom: 5px;
}

.wpcf7-form-control-wrap.destinataire,
.wpcf7-form-control-wrap.vous-etes,
.wpcf7-form-control-wrap.objet {
	float: right;
	width: 55%;
}

.wpcf7-form-control-wrap.message textarea {
	height: 144px;
}


/*
==== MEGA MAIN MENU ====
*/
#sns_mainmenu ul#main_navigation>li.menu-item.menu-item-has-children>a:before,
#sns_mainmenu ul#main_navigation>li.menu-item.menu-item-has-children>a:after {
	bottom: 0px;
}

#sns_mainmenu ul#main_navigation>li.menu-item.enable-mega .sub-content {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 130px 150px;
	padding-left: 160px;
	min-height: 180px;
	top: 	53px !important;
}

#sns_mainmenu ul#main_navigation>li#menu-item-3397.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/1-Terrassement-et-VRD.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3404.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/2-Travaux-en-hauteur.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3412.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/3-Traitement-du-beton-et-demolition.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3417.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/4-Energie-Air-et-eclairage.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3424.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/5-Transport-et-manutention.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3431.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/6-Nettoyage.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3477.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/7-Espaces-verts.jpg );
}

#sns_mainmenu ul#main_navigation>li#menu-item-3434.menu-item.enable-mega .sub-content {
	background-image: url(../../uploads/2016/06/8-Bricolage.jpg );
}

#sns_mainmenu ul#main_navigation>li.menu-item.enable-mega .sub-content>ul.preview>li.menu-item .item-post .item-preview {
	display: none !important;
}

#sns_mainmenu ul#main_navigation>li.menu-item.enable-mega .sub-content>ul.preview>li.menu-item .item-post .item-desc {
	font-style: italic;
}


/*
==== FOOTER ====
*/
#sns_footer_middle {
	border-top: 1px solid #F0F0F0;
}

#sns_footer_middle .widget h4 {
	margin-bottom: 10px;
}

#sns_footer_middle div.block-connectus p.region {
	position: relative;
	padding: 0 0 0 50px;
	margin-bottom: 12px;
}

#sns_footer_middle div.block-connectus p.region,
#sns_footer_middle .widget>div ul li {
	line-height: 18px;
}

#sns_footer_middle div.block-connectus p.region:before {
	background: no-repeat center #FFF;
	content: "";
	width: 35px;
	height: 35px;
	display: inline-block;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: 0;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#sns_footer_middle div.block-connectus p.region:before:hover {}

#sns_footer_middle div.block-connectus p.region.martinique:before {
	background-image: url(img/icon-martinique.png );
}

#sns_footer_middle div.block-connectus p.region.guadeloupe:before {
	background-image: url(img/icon-guadeloupe.png );
}

#sns_footer_middle .widget>div ul li {
	padding: 6px 0;
}

#menu-footer-acces-rapide li a i {
	font-size: 13px;
	margin-right: 5px;
}

#sns_footer {
	border: none;
}


/*
==== MEDIA QUERIES ====
*/
@media (min-width: 1200px) and (max-width: 1200px) {
	#sns_menu #sns_mainnav {
	    width: auto; 
	}
}

@media (min-width: 350px) and (max-width: 767px) {
	.toolbar .woocommerce-ordering {
		display: block;
	}
}

@media (max-width: 499px) {
	.home-banner {
		height: auto;
		min-height: 250px;
	}
	.tp-caption .home-slider-1-container .title,
	.tp-caption .home-slider-1-container .title * {
		padding: 0 !important;
		margin: 0 !important;
	}
	.tp-caption .home-slider-1-container .description,
	.tp-caption .home-slider-1-container .description * {
		display: none;
	}
	.home-banner.home-banner-1 .home-slider-1-container .title {
		font-size: 24px !important;
		line-height: 24px !important;
	}
	.home-banner.home-banner-1 .home-slider-1-container .title {
		width: 70%;
	}
	.home-banner.home-banner-2 .vc_figure {
		margin-top: 30%;
	}
	.sns-product-tabs .nav-tabs {
		display: none !important;
	}
	.sns-product-tabs .tabdrop {
		display: block !important;
	}
	.woocommerce div.product form.cart .woocommerce {
		float: none;
	}
	.woocommerce div.product form.cart .addquotelistlink {
		padding-top: 15px;
	}
	.product_list.list>li .product-shop .actions-addtocart,
	.product_list.list>li .product-shop .actions-addtocart .addquotelistlink,
	.product_list.list>li .product-shop .actions-addtocart .addquotelistlink a,
	.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus,
	.woocommerce div.type-product form.cart .button,
	.woocommerce div.product form.cart .button,
	.dvin_wcql_btn_wrap {
		width: 100%;
	}
	.product_list.list>li .product-shop .actions-addtocart .addquotelistlink {
		margin-left: 0;
	}
	.product_list.list>li .product-shop .actions-addtocart a.en-savoir-plus {
		margin-top: 10px;
	}
	.main-ajax-search .title {
		font-size: 20px;
	}
}

@media (min-width: 500px) {
	.sns-product-tabs .nav-tabs {
		display: block !important;
	}
	.sns-product-tabs .tabdrop {
		display: none !important;
	}
}

@media (min-width: 500px) and (max-width: 599px) {
	.home-banner.home-banner-1 .home-slider-1-container .title {
		font-size: 28px !important;
		line-height: 28px !important;
	}
	.home-banner.home-banner-1 .home-slider-1-container .title {
		width: 70%;
	}
	.home-banner {
		height: 240px;
	}
}

@media (min-width: 500px) and (max-width: 767px) {
	.home-banner-2-3 .vc_col-sm-6 {
		width: 50%;
		float: left;
	}
	.home-banner.home-banner-2 .vc_figure {
		margin-top: 105px;
	}
}

@media (max-width: 599px) {
	#sns_topheader .topheader-left ul#top_navigation_left>li#menu-item-demande-devis {
		display: none;
	}
	#ajaxsearchlite1 .probox .promagnifier {
		width: 40px;
	}
	.home-banner .home-slider-1-container .description {
		font-size: 12px;
	}
	.home-banner.home-banner-1 .vc_figure img {
		max-width: none !important;
	}
	.home-slider-1-container .description {
		font-size: 13px;
		line-height: 18px;
	}
	#sns_tab_products ul.nav-tabs {
		display: none !important;
	}
	#sns_tab_products ul.nav-tabs>li {
		float: none;
	}
	#sns_tab_products ul.nav-tabs>li>a,
	.tab-content>.tab-pane {
		display: block !important;
	}
	.tab-content>.tab-pane {
		opacity: 1 !important;
		margin-bottom: 20px;
	}
	#sns_tab_products .tab-content h2 {
		padding: 10px 15px;
		background: #be132b;
		color: #FFF;
		font-weight: 600;
	}
	#sns_tab_products .tab-content {
		padding: 15px 15px 0;
	}
	body.woocommerce-cart .cart .quantity .minus,
	body.woocommerce-cart .cart .quantity .plus {
		display: none;
	}
	.woocommerce-cart table.cart img {
		width: 60px;
		min-width: 60px;
	}
	.woocommerce table.shop_table td.product-quantity {
		width: 100px;
	}
	.woocommerce table.shop_table .tr-footer .pull-left,
	.woocommerce table.shop_table .tr-footer .pull-right {
		float: none !important;
	}
	.woocommerce-cart .woocommerce .cart .button,
	.woocommerce-cart .woocommerce .cart input.button,
	.woocommerce-cart .wpcf7 input[type="submit"],
	.woocommerce-cart .wpcf7 input[type="button"] {
		display: block;
		text-align: center;
		width: 100%;
	}
	.woocommerce-cart .woocommerce .cart .button.empty-button {
		margin-left: 0;
	}
	.woocommerce-cart .nav-tabs>li {
		display: block;
		text-align: center;
	}
	.woocommerce-cart .nav-tabs>li:first-child {
		margin-right: 0;
	}
}

@media (min-width: 600px) and (max-width: 767px) {
	.home-banner.home-banner-1 .home-slider-1-container .title {
		font-size: 32px !important;
		line-height: 32px !important;
	}
	.home-banner.home-banner-1 .home-slider-1-container .title {
		width: 70%;
	}
}

@media (max-width: 767px) {
	#sns_header .header-right .header-right-inner ul.header-icon-boxes {
		float: none;
		margin: 0;
	}
	#sns_header .header-right .header-right-inner ul.header-icon-boxes li {
		margin: 0;
		width: 30%;
	}
	#sns_header .header-right .header-right-inner ul.header-icon-boxes li a.icon-left,
	#sns_header .header-right .header-right-inner ul.header-icon-boxes li .icon-right {
		display: block;
		margin: 3px auto;
	}
	.tp-caption .home-slider-1-container .description,
	.tp-caption .home-slider-1-container .description * {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	.tp-caption .home-slider-1-container .sbtn .btn,
	.home-banner .home-slider-1-container .sbtn .btn {
		padding: 10px 15px 8px !important;
		line-height: 18px !important;
	}
	.tp-caption .home-slider-1-container .sbtn *,
	.home-banner .home-slider-1-container .description,
	.home-banner .home-slider-1-container .sbtn {
		font-size: 12px !important;
	}
	#sns_tab_products {
		margin-top: 30px;
	}
	.table-responsive {
		border: none;
	}
	.main-ajax-search .title {
		padding: 0;
		margin-bottom: 10px;
	}
	.main-ajax-search .title,
	#ajaxsearchlite1 {
		float: none;
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.home-banner {
		height: 150px;
	}
	#ajaxsearchlite1 {
		width: 52%;
	}
	.tp-caption .home-slider-1-container .title,
	.tp-caption .home-slider-1-container .title *,
	.home-banner.home-banner-1 .home-slider-1-container .title {
		font-size: 24px !important;
		line-height: 24px !important;
	}
	.home-banner.home-banner-2 .home-slider-1-container .title,
	.home-banner.home-banner-3 .home-slider-1-container .title {
		font-size: 17px;
	}
	.tp-caption .home-slider-1-container .description,
	.home-banner .home-slider-1-container .description {
		display: none;
	}
	.tp-caption .home-slider-1-container .sbtn *,
	.home-banner .home-slider-1-container .description,
	.home-banner .home-slider-1-container .sbtn {
		font-size: 12px !important;
	}
	.tp-caption .home-slider-1-container .sbtn .btn,
	.home-banner .home-slider-1-container .sbtn .btn {
		padding: 10px 15px 8px !important;
		line-height: 18px !important;
	}
	.home-banner.home-banner-2 .vc_figure {
		margin-top: 24%;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	#sns_header .header-right .header-right-inner ul.header-icon-boxes li {
		margin-left: 40px;
	}
	.woocommerce div.product form.cart .addquotelistlink {
		padding-top: 15px;
	}
}

@media (max-width: 991px) {
	#sns_topheader .topheader-right .sns-quickaccess ul.links>li::before {
		display: none;
	}
	#sns_topheader .topheader-right .sns-quickaccess ul.links>li {
		height: 38px;
	}
	#sns_topheader .topheader-right .sns-quickaccess ul.links>li>a {
		font-size: 12px;
		padding: 0 20px;
		line-height: 38px;
	}
	#sns_footer_middle .widget.widget-footer {
		margin-bottom: 30px;
	}
	#sns_footer_middle .widget.widget-footer:last-child {
		margin-bottom: 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#sns_topheader .topheader-right ul#top_navigation_social {
		margin-left: 5px;
	}
	#sns_topheader .topheader-left ul#top_navigation_left>li a,
	#sns_topheader .topheader-right .sns-quickaccess ul.links>li>a,
	#sns_topheader .topheader-right ul#top_navigation_social>li>a {
		padding: 0 11px;
	}
	.home-banner {
		height: 202.5px;
	}
	.home-banner.home-banner-1 .home-slider-1-container {
		width: 48%;
	}
	.tp-caption .home-slider-1-container .title,
	.tp-caption .home-slider-1-container .title *,
	.home-banner.home-banner-1 .home-slider-1-container .title {
		font-size: 28px !important;
		line-height: 28px !important;
	}
	.home-banner.home-banner-2 .home-slider-1-container .title,
	.home-banner.home-banner-3 .home-slider-1-container .title {
		margin-bottom: 0;
	}
	.tp-caption .home-slider-1-container .description,
	.tp-caption .home-slider-1-container .description *,
	.tp-caption .home-slider-1-container .sbtn *,
	.home-banner .home-slider-1-container .description,
	.home-banner .home-slider-1-container .sbtn {
		font-size: 12px !important;
	}
	.tp-caption .home-slider-1-container .sbtn .btn,
	.home-banner .home-slider-1-container .sbtn .btn {
		padding: 11px 20px 9px !important;
		line-height: 18px !important;
	}
	.home-banner.home-banner-2 .vc_figure {
		margin-top: 46%;
	}
	#ajaxsearchlite1 {
		width: 62%;
	}
}

@media (max-width: 1199px) {
	.home-banner .home-slider-1-container {
		margin: 15px;
	}
}

.fichepdf {
	font-weight: 500;
}